@media(max-width:1439px) and (min-width:769px){
    /*------------------------------------------------*/
    /*-------------------- common --------------------*/
    /*------------------------------------------------*/
    html,
    body {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        padding: 0;
        font-size: 1.111vw;
        font-family: "IBM Plex Sans JP", sans-serif;
        font-weight: 500;
        font-style: normal;
        line-height: 1.5;
        color: var(--premium-black);
        box-sizing: border-box;
        background-color: var(--gray);
    }

    body * {
        box-sizing: border-box;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-family: "Shippori Mincho B1", serif;
        font-weight: 800;
        font-style: normal;
        margin: 0;
    }

    p {
        margin-top: 0;
    }

    p:last-child {
        margin: 0;
    }

    a {
        font-size: 0.972vw;
        color: var(--link-blue);
        text-decoration: none;
        transition: all 0.3s ease;
    }

    a:hover {
        text-decoration: none;
        opacity: 0.7;
    }

    img {
        vertical-align: bottom;
        max-width: 100%;
    }

    ul {
        margin: 0;
        padding: 0;

        li {
            list-style: none
        }
    }

    /*---------- ?ｿｽf?ｿｽt?ｿｽH?ｿｽ?ｿｽ?ｿｽg?ｿｽX?ｿｽ^?ｿｽC?ｿｽ?ｿｽ?ｿｽﾌ??ｿｽ?ｿｽZ?ｿｽb?ｿｽg ----------*/
    input,
    textarea {
        box-sizing: border-box;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    select,
    button {
        border: none;
        border-radius: 0;
        cursor: pointer;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }


    /*------------------------------------------------*/
    /*-------------------- header --------------------*/
    /*------------------------------------------------*/
    header {
        background-color: var(--white);
    }

    .header_wrap {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0.694vw 2.778vw 0.694vw 2.083vw;
        max-width: 100vw;
        margin: 0 auto;
    }

    .logo-title {
        display: flex;
        align-items: center;
        gap: 0.139vw;
    }

    .logo-title .logo {
        max-width: 15.556vw;
    }

    .logo-title h2 {
        font-size: 1.111vw;
    }




    /* Menu mobile */
    .hamburger {
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 3.889vw;
        height: 3.889vw;
        position: fixed;
        top: 1.389vw;
        right: 2.778vw;
        z-index: 500;
        padding: 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-tap-highlight-color: transparent;
        -webkit-tap-highlight-color: transparent;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
    }

    .hamburger__icon {
        position: relative;
        margin-top: 0.486vw;
        margin-bottom: 0.486vw;
    }

    .hamburger__icon,
    .hamburger__icon:before,
    .hamburger__icon:after {
        display: block;
        width: 3.889vw;
        height: 0.139vw;
        background-color: var(--primary);
        -moz-transition-property: background-color, -moz-transform;
        -o-transition-property: background-color, -o-transform;
        -webkit-transition-property: background-color, -webkit-transform;
        transition-property: background-color, transform;
        -moz-transition-duration: 0.4s;
        -o-transition-duration: 0.4s;
        -webkit-transition-duration: 0.4s;
        transition-duration: 0.4s;
    }

    .hamburger__icon:before,
    .hamburger__icon:after {
        position: absolute;
        content: "";
    }

    .hamburger__icon:before {
        top: -0.486vw;
    }

    .hamburger__icon:after {
        top: 0.486vw;
    }

    .hamburger.active .hamburger__icon {
        background-color: transparent;
    }

    .hamburger.active .hamburger__icon:before,
    .hamburger.active .hamburger__icon:after {
        background-color: var(--primary);
    }

    .hamburger.active .hamburger__icon:before {
        -moz-transform: translateY(7px) rotate(45deg);
        -ms-transform: translateY(7px) rotate(45deg);
        -webkit-transform: translateY(7px) rotate(45deg);
        transform: translateY(7px) rotate(45deg);
    }

    .hamburger.active .hamburger__icon:after {
        -moz-transform: translateY(-7px) rotate(-45deg);
        -ms-transform: translateY(-7px) rotate(-45deg);
        -webkit-transform: translateY(-7px) rotate(-45deg);
        transform: translateY(-7px) rotate(-45deg);
    }

    .fat-nav {
        top: 0;
        left: 0;
        z-index: 9999;
        position: fixed;
        display: none;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.9);
        -moz-transform: scale(1.4);
        -ms-transform: scale(1.4);
        -webkit-transform: scale(1.4);
        transform: scale(1.4);
        -moz-transition-property: -moz-transform;
        -o-transition-property: -o-transform;
        -webkit-transition-property: -webkit-transform;
        transition-property: transform;
        -moz-transition-duration: 0.4s;
        -o-transition-duration: 0.4s;
        -webkit-transition-duration: 0.4s;
        transition-duration: 0.4s;
        overflow-y: auto;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
    }

    .fat-nav__wrapper {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .fat-nav__wrapper .menu-globalnav-container {
        height: 100%;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .fat-nav.active {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    .fat-nav ul {
        display: block;
        margin: 0;
        padding: 0;
    }

    .fat-nav li {
        list-style-type: none;
        text-align: center;
        margin: 0 0 1.042vw;
        font-size: 1.389vw;
    }

    .fat-nav li,
    .fat-nav li a {
        color: #fff;
    }

    .fat-nav li a {
        text-decoration: none;
    }

    body #responsive-btn {
        display: none;
    }

    .fat-nav li.nav_s a {
        color: #ffcc22;
    }

    /* End menu smp */


    /*------------------------------------------------*/
    /*-------------------- footer --------------------*/
    /*------------------------------------------------*/
    #footer {
        background-color: var(--premium-black);
        color: var(--white);
        padding-top: 6.667vw;
        padding-bottom: 8.611vw;
    }

    #footer .footer-container {
        max-width: 88.889vw;
        margin: 0 auto;
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        gap: 3.333vw;
    }

    #footer .footer-left {
        max-width: 30%;
    }

    #footer .f-logo {
        margin-bottom: 0.278vw;
        max-width: 22.222vw;
        display: block;
    }

    #footer .f-title {
        font-size: 1.667vw;
        text-align: center;
        line-height: 1;
        margin-bottom: 6.806vw;
    }

    #footer .copyright {
        font-size: 0.833vw;
        line-height: 1.25vw;
        color: var(--neutral-gray-02);
    }

    #footer .footer-right {
        flex: 1;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        gap: 1.667vw;
    }

    #footer .footer-right .footer-col {
        flex: 1;
    }

    #footer .footer-right .footer-col h3 {
        font-size: 1rem;
        font-weight: 600;
        font-family: "IBM Plex Sans JP", sans-serif;
        margin-bottom: 0.972vw;
    }

    #footer .footer-right .footer-col ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    #footer .footer-right .footer-col ul li {
        margin-bottom: 0.972vw;
        font-size: 1rem;
        line-height: 1.667vw;
    }

    #footer .footer-right .footer-col ul li a {
        display: block;
        color: var(--neutral-gray-02);
    }


    /*---------- breadcrumb ----------*/
    .breadcrumb_list{
        display:flex;
        align-items:center;
        gap:0.556vw;
        max-width:88.889vw;
        margin:0 auto 6.389vw;
        padding:0 2.778vw;
        box-sizing:content-box;

        a{
            position:relative;
            margin-right:1.111vw;
            font-size:0.972vw;
            text-decoration:underline;
            color:#0356cb;

            &:hover{
                opacity:0.7;
            }
            &:after{
                content:'';
                position:absolute;
                top:50%;
                right:-1.042vw;
                transform:translateY(-50%) rotate(45deg);
                width:0.278vw;
                height:0.278vw;
                border-top:1px solid #32373e;
                border-right:1px solid #32373e;
            }
        }
        span{
            font-size:0.972vw;
            color:#32373e;
        }
    }


    /*---------- common-page ----------*/
    .common_search_page{
        padding:2.569vw 0 7.222vw;
        background-color:#f0f1f4;
    }
    .common_search_wrap{
        /* max-width:88.889vw; */
        margin:0 auto;
        padding:0 2.778vw;
        box-sizing:content-box;
    }
}


@media(max-width:768px){
    .pc {
		display: none !important;
	}
	.sp {
		display: block !important;
	}
	html,
	body {
		font-size: 3.733vw;
	}

	.header_wrap {
        padding: 2.133vw 4.267vw 1.067vw 0;
    }
    .header_title{
        gap:1.067vw;
    
        img{
            width:46.4vw;
        }
        p{
            font-size:3.2vw;
            line-height:4.8vw;
        }
    }
    .header_hamburger{
        width:12.8vw;
        height:3.733vw;
    }


	/* Footer */
	#footer {
		padding-top: 17.067vw;
		padding-bottom: 26.667vw;
	}

	#footer .footer-container {
		flex-direction: column-reverse;
		gap: 4.267vw;
		max-width: 100%;
		padding: 0 4.267vw;
	}

	#footer .footer-left {
		max-width: 100%;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}

	#footer .f-logo {
		max-width: 53.333vw;
		margin: 0 1.067vw 0 0;
	}

	#footer .f-title {
		margin-bottom: 0;
		font-size: 3.733vw;
	}

	#footer .copyright {
		font-size: 2.667vw;
		line-height: 4.533vw;
		margin-top: 8.533vw;
	}

	#footer .footer-right {
		gap: 4.267vw;
	}

	#footer .footer-right .footer-col {
		flex: auto;
		width: calc(50% - 2.133vw);
		margin-bottom: 2.667vw;
	}

    /*---------- パンクズリスト ----------*/
    .breadcrumb_list{
		order:1;
		margin:19.2vw 0 0;
		padding:4.267vw;
		background-color:#ffffff;

		a{
			font-size:3.733vw;
			line-height:5.333vw;
		}
		span{
			font-size:3.733vw;
			line-height:5.333vw;
		}
	}

    /*---------- more ----------*/
    .more_link{
        max-width:280px;
        padding:14px 0 13px;
        font-size:14px;
        line-height:20px;
        background:url('../images/common/red_circle_white_arrow.png') center right 12px / 24px no-repeat;
        background-color:#ffffff;

        &.sp_pd{
            padding:14px 46px 13px 24px;
        }
        &.sp_mw320{
            max-width:320px;
        }
    }

    /*---------- common-page ----------*/
    .common_search_page{
        display:flex;
		flex-direction:column;
		padding:14.933vw 0 0;
	}
	.common_search_wrap{
		width:100%;
		padding:0 4.267vw;
        box-sizing:border-box;
	}

    .common_page{
        display:flex;
		flex-direction:column;
        padding:56px 0 0;
    }

    .common_title{
        gap:4px;
        margin-bottom:48px;
        padding:24px 0;
        border-top:7px solid #c50018;
        border-bottom:7px solid #c50018;

        &:before{
            top:-5px;
            height:4px;
        }
        &:after{
            bottom:-5px;
            height:4px;
        }
        p{
            font-size:16px;
            line-height:24px;
            letter-spacing:-0.32px;
        }
        h1{
            font-size:24px;
            line-height:36px;
            letter-spacing:-0.48px;
        }
    }

    .common_partition{
        padding:21px 0 18px;
        
        h2{
            font-size:18px;
            line-height:28px;
            text-align:center;
        }
        .balloon{
            top:-26px;
            padding:4px 12px 1px;
            font-size:18px;
            line-height:26px;
    
            &:before{
                bottom:-8px;
                border-right:4px solid transparent;
                border-left:4px solid transparent;
                border-top:8px solid #c50018;
            }
        }
    }

    /*---------- お客様の声 ----------*/
    .common_voice_area{
        padding-top:64px
    }
    .common_voice_wrap{
        padding:0 16px;

        .container{
            grid-template-columns:1fr;
            gap:16px;
            margin:32px 0 24px;
            
            .box{
                grid-template-columns:1fr 80px;
                gap:16px;
                padding:22px 24px 20px;
                
                .left{
                    .head{
                        gap:12px;
                        margin-bottom:12px;
    
                        .voice{
                            font-size:12px;
                            line-height:18px;
                        }
                        .user{
                            padding-left:11px;
                            font-size:12px;
                            line-height:18px;
                            background:url('../images/top/customer_icon.svg') center left 0 / 7px no-repeat;
                        }
                    }
                    h3{
                        margin-bottom:6px;
                        font-size:16px;
                        line-height:24px;
                    }
                    p{
                        font-size:12px;
                        line-height:18px;
                    }
                }
                .right{
                    .img{
                        height:80px;
                        margin-bottom:26px;

                        img{
                            width:100%;
                            height:100%;
                            object-fit:cover;
                        }
                    }
                    p{
                        padding-right:20px;
                        font-size:12px;
                        line-height:18px;
                        background:url('../images/common/red_circle_white_arrow.png') center right 0 / 16px no-repeat;
                    }
                }
            }
        }
    }
}